#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-CDVNUwZ9Is96uixU8Xb0a7
key:                  tasty-hspec-1.2-CDVNUwZ9Is96uixU8Xb0a7
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  1cbe6fe2dff8da517d6c39dfc14d9a01
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-CDVNUwZ9Is96uixU8Xb0a7
depends:
    QuickCheck-2.14.2-AWoO5RcDgGuDRvKFCmz92F base-4.15.0.0
    hspec-2.8.3-IHf0pzNC8iwBBatp6oYHCF
    hspec-core-2.8.3-I91Y5rEOM1H3PhMndOlfEL
    tasty-1.4.2-Hv7MdXJ4CJaHXRhzd0Fkih
    tasty-quickcheck-0.10.1.2-E6BkQ0WL1s7Jc9m69wOT2W
    tasty-smallcheck-0.8.2-7PaFGqdkSlX8unm6xZCkwU

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

